Subject: Ticket Assigned - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 02 Oct 2020 07:04:56 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  I ordered robes from the website for 7.500 KD each but when it arrived I found out that the real price is 6.750 on the robe tag 
Why ? Why I paid more than the normal price ? I want a refund 

Sent from my iPhone

> On 27/09/2020, at 9:59 PM, Max Fashion <[email-masked]> wrote:
> 
> 
> Your order number is 8205136280 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your order has been successfully placed.
> Hi Zahwa alsayeh, thanks for shopping with us. 
> For your reference, your order number is 8205136280. Expect delivery by 29/09/2020.
> Order shipping to
> Zahwa alsayeh
> Sama tower
> 41
> Near gas station
> Hawally 
> Mobile: +965 69062530
> Payment Method: 
> 
> 
> 
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Plain Sneakers with Lace-Up Closure
> Color: White
> Size: 41
> Quantity: 1
> KWD 3.75
>  
> MAX
> Lace-Up Sports Shoes with Panel Detail
> Color: Pink
> Size: 41
> Quantity: 1
> KWD 2.75
>  
> MAX
> Textured Hooded Bath Robe with Front Knot Styling
> Color: White
> Size: S
> Quantity: 1
> KWD 7.5
>  
> MAX
> Textured Robe with Long Sleeves and Applique Detail
> Color: Pink
> Size: S
> Quantity: 1
> KWD 7.5
> Subtotal:	KWD 21.5
> Savings:	- KWD 7.5
> Standard ground shipping: 
> 
> FREE
> 
> Total	KWD 21.5
> Your order could earn you 37 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1542853